<?php
//%%%%%%                File Name user.php              %%%%%
define("_US_USERLOGIN","会员登陆");
define("_US_NICKNAMECOLON","帐号: ");
define("_US_PASSWORDCOLON","密码: ");
define("_US_LOGIN","登陆");
define("_US_NOTREGISTERED","尚未注册吗?请按<a href=register.php>这里</a>注册.");
define("_US_LOSTPASSWORD","忘记密码吗?");
define("_US_NOPROBLEM","没关系.请填入您注册的email来获取密码.");
define("_US_YOUREMAIL","您的Email: ");
define("_US_SENDPASSWORD","送出确认码/密码");
define("_US_TAKINGYOU","系统正带您到您的个人资料页面...");
define("_US_LOGGEDOUT","您已经注销");
define("_US_THANKYOUFORVISIT","谢谢您光临本站!");
define("_US_PWDNG","密码错误! 请再试一次!");
define("_US_INCORRECTLOGIN","登陆错误!");
define("_US_LOGGINGU","登陆程序完成...欢迎光临本站");

// 2001-11-17 ADD
define("_US_NOACTTPADM","这个帐号已被撤销.<br>请询问系统管理员.");
define("_US_ACTKEYNOT","启动码错误!");
define("_US_ACONTACT","您选择的帐号已经启动!");
define("_US_ACTLOGIN","您的帐号已经启动，请用您注册时自订的帐号密码登陆本站.");
define("_US_NOPERMISS","抱歉您未被允许执行此一动作!");
define("_US_SURETODEL","您确定要删除您的帐号?");
define("_US_REMOVEINFO","这个动作将会删除您在本站的所有资料.");
define("_US_BEENDELED","您的帐号已删除，有缘再见.");
//

//%%%%%%                File Name register.php          %%%%%
define("_US_USERREG","注册表单");
define("_US_NICKNAME","帐号");
define("_US_EMAIL","Email");
define("_US_OPTION","附加选项");
define("_US_ALLOWVIEWEMAIL","允许其他使用者观看您的email");
define("_US_WEBSITE","网站");
define("_US_TIMEZONE","时区");
define("_US_AVATAR","头像");
define("_US_LIST","列表");
define("_US_VERIFYPASS","确认密码");
define("_US_SUBMIT","确定送出");
define("_US_COOKIEBASED","请注意: 帐号将会以cookie纪录.");
define("_US_ASAREGUSER","在本站注册您可以:");
define("_US_COMMENTSWITHNAME","以自己的帐号名称发表文章");
define("_US_NEWSWITHNAME","提供新闻");
define("_US_CUSTOMIZECOMMENTS","定制回应评论的显示");
define("_US_SELECTTHEMES","选择不同theme");
define("_US_SOMEOTHER","其他更酷的功能...");
define("_US_REGISTERNOW","现在注册吧! 免费的喔!");
define("_US_WEDONTSELL","本站绝不贩卖/转交您的个人资料给其他人.");
define("_US_USERNAME","帐号");
define("_US_FINISH","完成");
define("_US_REGISTERNG","无法注册新帐号.");
define("_US_WELCOME","欢迎来到 %s!");


// %s is username. This is a subject for email
define("_US_USERKEYFOR"," %s 的启动帐号");

define("_US_YOURREGISTERED","注册完成，但是帐号尚未启动，系统将会寄送一封包含启动码的mail给您，请依照该封email的指示回站启动您的帐号. ");
define("_US_YOURREGMAILNG","您好虽然您已经完成注册但是因为系统的mail发生故障，所以无法寄启动码给您，请与本站管理员联络.");

// %s is your site name
define("_US_NEWUSERREGAT","新会员注册于 %s");
// %s is a username
define("_US_HASJUSTREG","%s 刚刚注册!");

define("_US_INVALIDMAIL","ERROR: email 错误");
define("_US_EMAILNOSPACES","ERROR: Email 位址不能有空白.");
define("_US_INVALIDNICKNAME","ERROR: 错误的帐号");
define("_US_NICKNAMETOOLONG","帐号太长，不能超过25个字元.");
define("_US_NAMERESERVED","ERROR: 不能用系统保留字当帐号");
define("_US_NICKNAMENOSPACES","帐号请勿包含空白.");
define("_US_NICKNAMETAKEN","ERROR: 这个帐号已有人使用.");
define("_US_EMAILTAKEN","ERROR: 这个 Email 已经有人注册过.");
define("_US_ENTERPWD","ERROR: 您必须提供密码.");
define("_US_SORRYNOTFOUND","抱歉，找不到资料一致的使用者帐号.");




// %s is your site name
define("_US_NEWPWDREQ","有人于 %s 索取新密码");


define("_US_MAILPWDNG","email密码: 无法更新您的资料，请与系统管理员联系");

// %s is a username
define("_US_PWDMAILED","给 %s 的密码已经由email送出.");
define("_US_CONFMAIL","给 %s 的确认函已经由email送出.");


//%%%%%%                File Name userinfo.php          %%%%%
define("_US_SELECTNG","没有选择使用者，请回上页再试.");
define("_US_THISISYOURPAGE","这是您的个人首页");
define("_US_PROFILEFOR"," %s 的个人资料");
define("_US_PM","私人传讯");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","来自");
define("_US_OCCUPATION","职业");
define("_US_INTEREST","兴趣");
define("_US_SIGNATURE","签名");
define("_US_EXTRAINFO","额外的信息");
define("_US_NOINFO","没有使用者ID= %s 的任何资料");
define("_US_EDITPROFILE","编辑个人资料");
define("_US_LOGOUT","注销");
define("_US_INBOX","收件箱");
define("_US_MEMBERSINCE","注册日期");
define("_US_RANK","等级");
define("_US_POSTS","回应评注/发表文章数");
define("_US_NEWS","已发布的新闻");
define("_US_LASTLOGIN","最后登陆时间");
define("_US_ALLABOUT","所有关于 %s");
define("_US_STATISTICS","统计资料");
define("_US_NODATA","无资料");

//%%%%%%                File Name edituser.php          %%%%%
define("_US_PROBLEMOCURRED","有问题发生，您没有权限编辑这份资料，可能是您登陆错误或没有登陆.");
define("_US_PROFILE","个人资料");
define("_US_REALNAME","真实姓名");
define("_US_THISWILLBEPUBLIC","(如果您不同意，这个email并不会公布，但是系统需要他来寄送密码。)");
define("_US_OPTIONAL","(附加的)");
define("_US_REQUIRED","(必须的)");
define("_US_THEME","布景");
define("_US_TYPEYOURSIG","(输入签名可使用HTML码)");
define("_US_SHOWSIG","允许加入签名");
define("_US_CDISPLAYMODE","回应评论的显示模式");
define("_US_CSORTORDER","回应评注排列顺序");
define("_US_255CHARMAX","(最大255个字节. 请输入资料让其他人能多了解您一些)");
define("_US_PASSWORD","密码");
define("_US_TYPEPASSTWICE","(输入2次新密码来改变你的密码)");
define("_US_SAVECHANGES","储存改变");
define("_US_NOEDITRIGHT","抱歉，您没有权限可以编辑使用者资料.");
define("_US_PASSNOTSAME","两组密码不同，他们必须是一致的.");
define("_US_PWDTOOSHORT","抱歉密码至少必须是 <b>%s</b> 个字节.");
define("_US_USERQUERYNG","当系统检查使用者数据库时，有错误发生.");
define("_US_PROFUPDATED","个人资料已更新!");
define("_US_USECOOKIE","在cookie中储存您的帐号(不包含密码)1年");
define("_US_YES","是");
define("_US_NO","否");
define("_US_DELACCOUNT","删除帐号");
define("_US_MYAVATAR", "我的头像");
define("_US_UPLOADMYAVATAR", "上传我的头像");
define("_US_MAXPIXEL","最大解析度");
define("_US_MAXIMGSZ","最大文件大小 (Bytes)");
define("_US_SELFILE","选择文件");
define("_US_OLDDELETED","旧的头像已经删除!");

?>
